Latest 0.3.7
Homepage https://twitter.com/michelmarques21
License MIT
Platforms ios 9.0, requires ARC
Dependencies RealmManager
Authors

Latest podspec

{
    "name": "MMRealmWrapper",
    "platforms": {
        "ios": "9.0"
    },
    "swift_version": "4.0",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "summary": "An easy way to manage your Realm Database with Swift",
    "requires_arc": true,
    "version": "0.3.7",
    "authors": {
        "Mu00edchel Marquu00e9s": "[email protected]"
    },
    "homepage": "https://twitter.com/michelmarques21",
    "source": {
        "git": "https://github.com/iMark21/MMRealmWrapper.git",
        "tag": "0.3.7"
    },
    "dependencies": {
        "RealmManager": [
            "~> 1.0.9"
        ]
    },
    "source_files": "MMRealmWrapper/**/*.swift"
}

Pin It on Pinterest

Share This